* {
  padding: 0;
  margin: 0;
}

body {
  background-color: white;
  font-family: HKGroteskPro-Regular;
}
.main-wrapper {
  display: flex;
  width: 100%;
  background-color:white;
  flex-direction: column;
  align-items: center; /* Căn giữa theo chiều ngang */
  min-height: 10vh; /* Đảm bảo lớp sẽ chiếm ít nhất 100% chiều cao của viewport */
}
.main-wrapper-2 {
  display: flex;
  width: 100%;
  background-color: #f9fbfd;
  flex-direction: column;
  align-items: center; /* Căn giữa theo chiều ngang */
  min-height: 10vh; /* Đảm bảo lớp sẽ chiếm ít nhất 100% chiều cao của viewport */
}
.main-wrapper-3 {
  display: flex;
  width: 100%;
  background-color: #f1f4f8;
  flex-direction: column;
  align-items: center; /* Căn giữa theo chiều ngang */
  min-height: 10vh; /* Đảm bảo lớp sẽ chiếm ít nhất 100% chiều cao của viewport */
  z-index: 100;
}
.main-wrapper-4 {
  display: flex;
  width: 100%;
  background-color: #1b2a4e;
  flex-direction: column;
  align-items: center; /* Căn giữa theo chiều ngang */
  min-height: 10vh; /* Đảm bảo lớp sẽ chiếm ít nhất 100% chiều cao của viewport */
}
.line {
  height: 1px;  
  width: 100%;
  background: #d9e2ef;
}
.main {
  max-width: 1200px;
}
.main-2 {
  max-width: 1200px;
  justify-content: center;
  text-align: center;
}
.footer {
  max-width: 1200px;
  min-width: 80%;
  justify-content: center;
  text-align: center;
}
.logobrand {
  padding: 25px 25px 25px 0px;
  float: left;
}
.menu-icon {
  display: none;
  color:#506690;
  cursor: pointer;
}
.navbar {
  display: inline-flex;
  width: 100%;
  width: 1150px;
  align-items: center;
  justify-content: space-between;
}
.navbar-links {
  padding-left: 20px;
  justify-content: space-between;
  display: inline-flex;

}
.navbar-links ul {
  display: inline-flex;
  list-style: none;
  text-align: center;
}
.navbar-links ul li {
  padding: 8px 5px;
  font-weight: 400;
  font-size: 17px;
  color: #506690;
  cursor: pointer;
  font-family: HKGroTeskPro-Medium;
  width: 120px;
}
.navbar-links ul li:hover {
  color: #0d6efd;
}

.sub-menu-1 {
  flex-direction: row;
  position: absolute;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  z-index: 500;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: opacity 0.15s, visibility 0.15s, transform 0.15s;
}
.sub-menu-1 ul {
  list-style: none;
  text-align: center;
  display: block;
  flex-wrap: wrap;
}
.sub-menu-1 ul li {
  width: 130px;
  color: grey;
  cursor: pointer;
  font-size: 15px;
}
.sub-menu-1 ul ul li {
  width: 130px;
  color: grey;
  cursor: pointer;
  font-size: 15px;
  padding: 8px 1px;
}
.sub-menu-1 ul ul {
  flex-direction: row;
  visibility: hidden;
  transform: translateY(20px);
  transition: opacity 0.1s, visibility 0.1s, transform 0.1s;
  position: absolute;
  margin-left: 130px;
  margin-top: -39px;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  padding: 12px 12px;
}
.sub-menu-1 ul li:hover > ul {
  color: #0d6efd;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.navbar-links ul li:hover .sub-menu-1 {
  margin-right: 160px;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.col-drop-1 {
  flex: 1;
}
.col-drop-2 {
  flex: 2;
}
.col-drop-2::before {
  background-color: rgba(51, 94, 234, 0.8);
  border-radius: inherit;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 50%;
  top: 0;
  opacity: 0.99;
}
.container {
  display: inline-flex;
}
.container2 {
  display: inline-flex;
}

.box1 {
  display: inline-flex;
}
.col2 {
  width: 48%;
  flex: auto;
  text-align: left;
}
.colum3 {
  width: 39%;
  float: left;
  text-align: left;
}
.colum4 {
  width: 30%;
  float: left;
  text-align: left;
}
.col3 {
  width: auto;
  text-align: left;
}
.btn {
  text-align: center;
  min-width: 100px;
  justify-content: center;
  margin-top: 10px;
  color: white;
  background-color: #335eea;
  border-radius: 8px;
  font-size: 16px;
  border-color: #335eea;
  transition-duration: 0.5s;
  margin-right: 5%;
  cursor: pointer;
  padding: 14px 1px;
  font-weight: 400;
  font-family: HKGroTeskPro-Medium;
}
.btn:hover {
  background-color: #294bbb;
  transform: translateY(-4px);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}
.btn2 {
  text-align: center;
  padding: 18px 20px;
  max-width: 300px;
  color: white;
  background-color: #335eea;
  border-radius: 8px;
  border-color: #0d6efd;
  transition-duration: 0.4s;
  cursor: pointer;
  animation: fadeInUp 1s both;
}
.btn2:hover {
  background-color: #294bbb;
  color: black;
  border-color: #294bbb;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
}
.button-buynow {
  cursor: pointer;
  background-color: #0d6efd;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  transition-duration: 0.4s;
  border: none;
  margin-left: -30px;
  width: 100%;
  padding: 20px;
  font-size: HKGroteskPro-Regular;
  color: white;
  font-size: 20px;
}
.button-buynow:hover {
  background-color: #0849ac;
  transform: translateY(-5px);
}

.button-getitnow {
  cursor: pointer;
  margin-top: 45px;
  background-color: #0d6efd;
  height: 63px;
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.button-getitnow:hover {
  background-color: #0849ac;
}
.btn3 {
  text-align: center;
  padding: 18px 20px;
  max-width: 300px;
  color: 0d6efd;
  background-color: #d6dcee;
  border-radius: 8px;
  border-color: #d6dcee;
  transition-duration: 0.4s;
  cursor: pointer;
  animation: fadeInUp 1s both;
}
.btn3:hover {
  background-color: #d6dcee;
  color: black;
  border-color: d6dcee;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
}
.drop-1 {
  background-image: url(img/photo-3.jpg);
  background-size: cover;
  display: block;
  color: white;
  justify-content: center;
  align-items: center;
  background-color: blue;
}
.btn4 {
  text-align: center;
  height: 50px;
  width: 150px;
  background-color: white;
  border-radius: 8px;
  border-color: white;
  transition-duration: 0.4s;
  cursor: pointer;
}
.form-card:hover {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
}
.form-card {
  width: 80%;
  border-radius: 7px;
  background-color: white;
  box-shadow: 1px 2px 10px #dbdbdb;
  justify-content: center;
  text-align: center;
  padding-bottom: 20px;
  transition-duration: 0.4s;
}
input::placeholder {
  color:#869ab8; 
} 
input[type="text"],
select {
  width: 75%;
  padding: 12px 20px;
  margin: 8px 0;
  border-top: white;
  border-left: white;
  border-right: white;
  border-bottom-color:#e1e2e2;
  border-bottom-width: 0.001em;
  display: inline-block;
  font-size: 16px;
  font-family: HKGroteskPro-Regular;
  color: #506690  ;
}

input[type="submit"] {
  width: 80%;
  background-color: #1bac80;
  color: white;
  padding: 18px 20px;
  font-size: 17px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-family: HKGroteskPro-Regular;
}
button {
  cursor: pointer;
}

button:hover {
  transform: translateY(-3px);
}

input[type="submit"]:hover {
  background-color: #17926d;
}



.checkbox-wrapper-2 .ikxBAC {
  appearance: none;
  background-color: #dfe1e4;
  border-radius: 72px;
  border-style: none;
  flex-shrink: 0;
  height: 20px;
  margin: 0;
  position: relative;
  width: 37px;
}

.checkbox-wrapper-2 .ikxBAC::before {
  bottom: -6px;
  content: "";
  left: -6px;
  position: absolute;
  right: -6px;
  top: -6px;
}

.checkbox-wrapper-2 .ikxBAC,
.checkbox-wrapper-2 .ikxBAC::after {
  transition: all 100ms ease-out;
}

.checkbox-wrapper-2 .ikxBAC::after {
  background-color: #fff;
  border-radius: 50%;
  content: "";
  height: 14px;
  left: 3px;
  position: absolute;
  top: 3px;
  width: 14px;
}

.checkbox-wrapper-2 input[type=checkbox] {
  cursor: default;
}

.checkbox-wrapper-2 .ikxBAC:hover {
  background-color: #c9cbcd;
  transition-duration: 0s;
}

.checkbox-wrapper-2 .ikxBAC:checked {
  background-color:#0d6efd;
}

.checkbox-wrapper-2 .ikxBAC:checked::after {
  background-color: #fff;
  left: 20px;
}

.checkbox-wrapper-2 :focus:not(.focus-visible) {
  outline: 0;
}

.checkbox-wrapper-2 .ikxBAC:checked:hover {
  background-color: #0d6efd;
}

.show-xs {
  display: none;
}
.overlay {
  width: 90%;
  display: none;
  position: absolute;
  z-index: 1;
  top: 5px;
  left: 20px;
  background-color: white;
  background-color: white;
  opacity: 0.99;
  box-shadow: 0px -41px 120px -79px rgba(0,0,0,0.45);
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-left: 20px;
}
.row-overlay {
  display: flex;
  flex-wrap: wrap;
}
.row-overlay a {
  padding: 8px;
  padding-top: 15px;
  text-decoration: none;
  color: #335eea;
  display: block;
  transition: 0.3s;
  font-size: 13px;
  font-family: HKGroteskPro-Medium;
}
.row-overlay ul {
  cursor: pointer;
  padding: 8px;
  text-decoration: none;
  color: #506690;
  display: block;
  transition: 0.3s;
  font-size: 15px;
  font-family: HKGroteskPro-Regular;
  color: #506690;
}
.overlay ul:hover,
.overlay ul:focus {
  color:#335eea;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.dropdown-content {
  display: none;
  margin-left: 20px;
}
.dropdown-content .ul {
  display: none;
  margin-left: 20px;
  cursor: pointer;
  padding: 8px;
  text-decoration: none;
  color: #506690;
  display: block;
  transition: 0.3s;
  font-size: 15px;
  font-family: HKGroteskPro-Regular;
  color: #506690;
}
.active {
  background-color: #20c997;
  color: white;
}
.dropbtn {
  display: block;
  border: none;
  background: none;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  cursor: pointer;
  outline: none;

  padding: 9px 10px;  
  text-decoration: none;
  color: #818181;
  transition: 0.3s;
  font-size: 15px;
  font-family: HKGroteskPro-Regular;
  color: #506690;
}
.show {
  display: block;
}
[class*="col-"] {
  float: left;
  padding: 0px;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
.col-brand {
  width: 7%;
}
.col-1 {
  width: 8.33%;
}
.col-2 {
  width: 16.66%;
}
.col-3 {
  width: 25%;
}
.col-35 {
  width: 28%;
}
.col-4 {
  width: 30%;
}
.col-5 {
  width: 41.66%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33%;
}
.col-8 {
  width: 66.66%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33%;
}
.col-11 {
  width: 91.66%;
}
.col-12 {
  width: 100%;
}
.footer h6 {
  cursor: pointer;
}
.footer h6:hover {
  text-decoration: underline;
}
.scroll-fade {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s, transform 1s;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
.icon-question {
  width: 30px;
  height: 30px;
  background-color: #20c997;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 15px;
}


@keyframes blinkCursor {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
#cursor {
  position: absolute;
  animation: blinkCursor 1s infinite;
}
.show-s {
  display: none;
}
.space1 {
  margin-top: 90px;
}
.space2 {
  padding-top: 180px;
}



@media (max-width: 1180px) and (min-width: 769px) {
  .btn {
    display: none;
  }
  .navbar {
    max-width: 900px;
    min-width: 900px;
  }
  .navbar-links {
    display: none;
  }
  .menu-icon {
    display: block;
  }
  .container-slide h4 {
    font-size: 20px;
  }
  .container-slide h5 {
    font-size: 18px;
  }
  .hide-xs {
    display: none;
  }
  .show-xs {
    display: none;
  }
  .show-s {
    display: block;
  }
  .main {
    width: 900px;
  }
  .main-2 {
    width: 900px;
  }
  .sxl {
    margin-left: 20%;
  }
  .container {
    display: flex;
    flex-direction: column;
    align-items: center; /* Căn giữa theo chiều ngang */
    min-height: 10vh;
  }
}
[data-aos].aos-animate {
  pointer-events: auto;
}
.counter {
  font-size: 24px;
  transition: opacity 0.5s;
}
